package com.zbf.common.enums.custom;

/**
 * IWMS货主编码
 */
public enum IwmsOwnerCode
{
    DEFAULT_OWNER("8000", "默认货主");

    private final String code;
    private final String description;

    IwmsOwnerCode(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
